## libnet-abuse-utils-perl 0.25

=== debian/changelog ===
libnet-abuse-utils-perl (0.25-1) unstable; urgency=low

  * Initial Release. (Closes: #847618)

 -- Axel Beckert <abe@debian.org>  Sun, 11 Dec 2016 04:20:29 +0100
