=== debian/control ===
Source: libnet-abuse-utils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dh-exec,
                     libemail-address-perl,
                     libnet-dns-perl,
                     libnet-ip-perl,
                     libnet-whois-ip-perl (>= 1.11),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-abuse-utils-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-abuse-utils-perl.git
Homepage: https://metacpan.org/release/Net-Abuse-Utils
Testsuite: autopkgtest-pkg-perl

Package: libnet-abuse-utils-perl
Architecture: all
Depends: libemail-address-perl,
         libnet-dns-perl,
         libnet-ip-perl,
         libnet-whois-ip-perl (>= 1.11),
         ${misc:Depends},
         ${perl:Depends}
Description: Routines useful for processing network abuse
 Net::Abuse::Utils provides several functions useful for determining
 information about an IP address including contact/reporting addresses,
 ASN/network info, reverse DNS, and DNSBL listing status. Functions which take
 an IP accept either IPv6 or IPv4 IPs unless indicated otherwise.
 .
 It also contains a small command-line tool called ip-info which on
 the one hand show-cases the capabilities of this Perl module, but is
 also useful in general for gathering information about some IP
 address.
