## libnet-abuse-utils-perl 0.27

=== debian/changelog ===
libnet-abuse-utils-perl (0.27-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 22:21:04 +0000

libnet-abuse-utils-perl (0.27-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:17 +0100

libnet-abuse-utils-perl (0.27-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.27 (closes: #887546)
  * Update copyright years
  * Switch to Email::Address::XS (build-)dependencies
  * Drop version on libnet-whois-ip-perl (build-)dependency (only newer
    versions in the archive)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 Jul 2018 22:27:56 +0200

libnet-abuse-utils-perl (0.26-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * Import upstream version 0.26
    + Refresh sole patch. (Drop one hunk, applied upstream.)
  * Bump debhelper compatibility level to 11.
    + Update versioned build-dependency on debhelper accordingly.
  * Declare compliance with Debian Policy 4.1.4.

 -- Axel Beckert <abe@debian.org>  Wed, 27 Jun 2018 02:33:20 +0200
