=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-exec,
-                     libemail-address-perl,
+                     libemail-address-xs-perl,
                      libnet-dns-perl,
                      libnet-ip-perl,
-                     libnet-whois-ip-perl (>= 1.11),
+                     libnet-whois-ip-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-abuse-utils-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-abuse-utils-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-abuse-utils-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-abuse-utils-perl.git
 Homepage: https://metacpan.org/release/Net-Abuse-Utils
 Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-abuse-utils-perl
 Architecture: all
-Depends: libemail-address-perl,
+Depends: libemail-address-xs-perl,
          libnet-dns-perl,
          libnet-ip-perl,
-         libnet-whois-ip-perl (>= 1.11),
+         libnet-whois-ip-perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: Routines useful for processing network abuse
