=== debian/watch ===
version=4
https://metacpan.org/release/Net-Abuse-Utils   .*/Net-Abuse-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
